package com.ruoyi.system.domain;

import java.io.Serializable;

/**
 * (DailyReportDeletePermission)实体类
 *
 * @author Long
 * @since 2022-09-23 16:22:04
 */
public class DailyReportDeletePermission implements Serializable {
    private static final long serialVersionUID = -59111516660925273L;
    
    private String sn;

    private String id;
    
    private String userid;
    
    private String unitid;
    
    private String permissionday;
    
    private String status;
    
    private String time;


    public String getSn() {
        return sn;
    }

    public void setSn(String sn) {
        this.sn = sn;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getUnitid() {
        return unitid;
    }

    public void setUnitid(String unitid) {
        this.unitid = unitid;
    }

    public String getPermissionday() {
        return permissionday;
    }

    public void setPermissionday(String permissionday) {
        this.permissionday = permissionday;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

}

